uuid: e06867d1-c1ec-45b8-9578-b64afcd95f81
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: TpMZbHtUddYoqLtxCJNTqjKnmHvp9pwhT1d5br9aAs4
id: media.s02_square
label: 'Size 02 square 1:1'
targetEntityType: media
cache: true
